    .wrap > h1 {
      color: rgb(221, 142, 22);
      margin: 14px auto 0;
    }
    #showcase {
      height: 770px;
      overflow: visible !important;
    }
    .card {
      width: 260px;
      padding: 12px;
      text-align: center;
      background-color: #fff;
	  cursor: pointer;
    border: 1px solid #d3d3d3;
    border-radius: 5px;

background: #d3d3d3;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #f6f6f6, #d3d3d3);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #f6f6f6, #d3d3d3); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    }
    .card h2 {
      margin: 0 0 7px 0;
	  font-family: arial;
    }
	.card img {
      height: auto;
	  max-width: 50%;
    }
    .card a {
      font-size: 18px;
      display: block;
    }
    .card p {
      font-size: 15px;
    }
    #nav {
      text-align: center;
	top: -23px;
    position: relative;
    }
    #nav > button {
      width: 64px;
      height: 36px;
      color: #666;
      font: bold 26px arial;
      text-align: center;
      margin: 5px;
      text-shadow: 0px 1px 0px #f5f5f5;
      background: #f6f6f6;
      border: solid 2px rgba(0, 0, 0, 0.4);
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      -webkit-box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.4);
      -moz-box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.4);
      box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.4);
      cursor: pointer;
    }
    #nav > button:active,
    #nav > button.down {
      background: #dfdfdf;
      border: solid 2px rgba(0, 0, 0, 0.6);
      box-shadow: none;
    }
	
	
	.item-card { display: none; }
	
	
	

	
	
	
	
	
	
	
	
	